| DocBook: The Definitive Guide 2.0.17 (Alpha)

# bibliocoverage

$Revision$

$Date$

bibliocoverage — The spatial or temporal coverage of a document

## Synopsis

### Mixed Content Model

    bibliocoverage ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default
othertemporal | CDATA | None

spatial

Enumeration:
dcmibox
dcmipoint
iso3166
otherspatial
tgn

None

otherspatial | CDATA | None

temporal

Enumeration:
dcmiperiod
othertemporal
w3c-dtf

None

## Description

The `bibliocoverage` element satisfies coverage element of the Dublin Core Metadata Initiative.

The Dublin Core defines coverage as “the extent or scope of the content of the resource.” It goes on to say:

> Coverage will typically include spatial location (a place name or geographic coordinates), temporal period (a period label, date, or date range) or jurisdiction (such as a named administrative entity).

> Recommended best practice is to select a value from a controlled vocabulary (for example, the Thesaurus of Geographic Names [TGN]) and that, where appropriate, named places or time periods be used in preference to numeric identifiers such as sets of coordinates or date ranges.

DocBook 4.2 added `bibliocoverage`, `bibliorelation`, and `bibliosource` to make the DocBook meta-information wrappers a complete superset of the Dublin Core.

### Processing expectations

Formatted inline. Sometimes suppressed.

This element is used for both spatial and temporal coverage, but the intent is that only one is specified at a time. In other words, on any given instance of the `bibliocoverage` element, specify either a `spatial` or a `temporal` encoding, but not both.

### Parents

These elements contain bibliocoverage: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in bibliocoverage: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Attributes

spatial

  Identifies the encoding scheme for the supplied spatial identifier. See the Dublin Core Qualifiers for details about the meaning of each encoding.

otherspatial

  Used to identify the encoding scheme when `spatial` is set to `otherspatial`.

temporal

  Identifies the encoding scheme for the supplied temporal identifier. See the Dublin Core Qualifiers for details about the meaning of each encoding.

othertemporal

  Used to identify the encoding scheme when `temporal` is set to `othertemporal`.

beginpage |  | bibliodiv

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.